﻿.items
{
    width:100%;
    background:#fff;
}
#carousel{
	margin:0 auto;
	position:relative;
	width:100%;
	height: 300px;
	/*border: 3px solid #345987;*/
	border-radius: 5px;
}
#carousel img{
	z-index: -1;
	width: 100%;
	height: 200px;
}
#slider{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    overflow: hidden;
}
.info{
   
    height: 100px;
    display: block;
    position: relative;
    /*background: rgba(000, 000, 204, .6);*/
    z-index: 2;
    bottom: 0px;
}
.info h3{
  font-family: sans-serif;
    /* color: #fff; */
    font-weight: bold;
    /* padding: 0px 0 0 5px; */
    text-align: left;
    font-size: 16px;
}
.info p{
   font-family: sans-serif;
    /* font-size: 1.2em; */
    /* font-weight: lighter; */
    /* padding: 0px 0 0 5px; */
    /* color: #ffffff; */
    margin-top: -9px;
    text-align:left;
}
/*#play{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    position: relative;
    background: rgba(100, 000, 000, .6);
    color: #fff;
    cursor: pointer;
    z-index: 999;
    bottom: 5px;
    right: 50px;
    transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}
#pause{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    position: absolute;
    background: rgba(100, 000, 000, .6);
    color: #fff;
    cursor: pointer;
    z-index: 999;
    bottom: 5px;
    right: 100px;
}*/
#next{
       /* width: 25px; */
    /* height: 25px; */
    font-size: 30px;
    line-height: 25px;
    text-align: center;
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    cursor: pointer;
    padding: 8px;
    font-size: 18px;
    z-index: 999;
    top: 120px;
    right: 0;
    /* border-radius: 20px; */
}
#prev{
    /*width: 25px;
    height: 25px;*/
    font-size:30px;
    line-height: 25px;
    text-align: center;
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, .6);
    color: #fff;
     padding: 8px;
    font-size: 18px;
    cursor: pointer;
    z-index: 999;
    top: 120px;
    left: 0px;
    /*border-radius:20px;*/
}
#prev:hover, #next:hover
{
    background: rgba(100, 000, 000, .6);
}
#pager{
    width: 100%;
    text-align: center;
    display: block;
    position: absolute;
    cursor: pointer;
    z-index: 999;
    bottom: 100px;
}
#pager a{
    width: 10px;
    height: 10px;
    text-align: center;
    display: inline-block;
    position: relative;
    border: 1px solid #fff;
    border-radius: 20px;
    margin: 10px;
    background: transparent;
    color: transparent;
    font-size: .0em;
}
#pager a.activeSlide{
    background: #fff;
}

